Dafluta

A set of Flutter util classes and methods that are commonly used in projects.

Installation

Add the following dependency to your pubspec.yaml:

dev_dependencies:
  dafluta: ^2.6.0

Libraries

dafluta